// DDrawWindow.h : header file
//

#pragma once

/////////////////////////////////////////////////////////////////////////////
// CDDrawWindow frame

class CDDrawWindow : public CWnd
{
	protected:

// Attributes
	public:

// Operations
	public:
		CDDrawWindow();
		virtual ~CDDrawWindow();

// Overrides
	protected:
		virtual BOOL PreCreateWindow(CREATESTRUCT &cs) override;


// Implementation
	protected:
		// Generated message map functions
		afx_msg void OnSetFocus(CWnd *pOldWnd);
		DECLARE_MESSAGE_MAP()
};

